\page{3}{
\header{1}{Programming}

Implement \code{Analysis.calcStrain(...)} method to calculate the
strain measure on each integration point after solving the global
system. Store the strain tensor in the integration point. Now
implement \code{Analysis.calcStress(...)} method to calculate the
stress on each integration point by using the results from the
\code{Analysis.calcStrain(...)} method. Store the stress tensor in the
integration point.

\vspace{0.5cm}
\header{2}{Example}

\includegraphics[width=0.5\linewidth]{images/short_bending_plate}
\begin{minipage}[b]{0.5\linewidth}
Calculate the following example. Create an input file and discuss the results.\\
With the help of the so called ``Airy stress function'' $F$ it is possible to calculate the stresses inside this problem. The results are given in the following equations. Compare the stresses of FE solution, the given analytical solution and the classical Navier solution $\left( \sigma_{\bar x \bar x}=\frac{M_b}{I_{\bar z\bar z}} \cdot \bar y \right)$ over the cross section. Do so for different $\frac{l}{c}$ values. (Missing parameters are free to choose)
\end{minipage}

\begin{center}
$\begin{array}{rcl}
\sigma_{xx}(x,y)&=&[(A_n+2B_n)\cdot \cosh(\alpha_n\cdot y)+\alpha_n\cdot y\cdot B_n\cdot\sinh(\alpha_n\cdot y)+\\
&&(C_n+2D_n)\cdot \sinh(\alpha_n\cdot y)+\alpha_n\cdot y\cdot D_n\cdot\cosh(\alpha_n\cdot y)]\cdot \sin(\alpha_n \cdot x)\\
\tau_{xy}(x,y)&=&-[(A_n+B_n)\cdot \sinh(\alpha_n\cdot y)+\alpha_n\cdot y\cdot B_n\cdot\cosh(\alpha_n\cdot y)+\\
&&(C_n+D_n)\cdot \cosh(\alpha_n\cdot y)+\alpha_n\cdot y\cdot D_n\cdot\sinh(\alpha_n\cdot y)]\cdot \cos(\alpha_n \cdot x)\\[3mm]
\end{array}$
$\begin{array}{rlrl}
A_n=&0 &
B_n=&p_n/h \cdot \left[ \alpha_n c\cdot\sinh(\alpha_n c) \right] / \left[ \cdot \sinh^2(\alpha_n c)-\alpha_n^2 c^2 \right] \\
C_n=&-D_n &
D_n=&- p_n/h \cdot \left[ \sinh(\alpha_n c)+\alpha_n c\cdot\cosh(\alpha_n c) \right]/\left[\cdot \sinh^2(\alpha_n c)-\alpha_n^2 c^2 \right]
\end{array}$ 
\end{center}

A comparison plot {\bf might} look like this
\begin{center} 
\includegraphics[width=0.7\linewidth]{images/short_bending_result}
\end{center}

}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "main"
%%% End: 
